Wasco Frontend Issues - Bug #11556

Home --> Our services -->correct the link of "In your area” services
11/20/2024 03:04 PM - Mohd Irfan

Status: Closed Start date: 11/20/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
correct the link of "In your area" services

See attached screenshot/screen Record:

B auie x @ Quik

il @ B @ ©

ail mipl Redmine Misha Info...

A |
,i‘ “z WA S (_1 0 HOME  ABOUTUS  PROJECTS IN PROGRESS  WASCO SERVICES MEDIA  HELP & ADVICE  CONTACT US

Our Services
Payment Options In Your Area Moving Home Report A Leak
We have made it easy for you to Get the latest on repairs, Let us know you're moving into, Our repair team are always on
make payments towards your reported leaks and planned within, or out of your area. standby.
water bill. improvements
CHECK OPTIONS - SEARCH YOUR AREA - LET US KNOW. - REPORT A LEAK -
History
#1 - 11/21/2024 04:22 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/21/2024 05:34 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
